<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- CS_Case_Details --></label>
    <name>CS_Case_Details__c</name>
</CustomFieldTranslation>
